


/*二级页面——新闻资讯*/
.ny_banner{
	height: 720px;
	width: 100%;
	position: relative;
}
.banner_img{
	height: 720px;
	width: 100%;
}
.ny_banner .title-box{
	width:100%;
	position: absolute;
	top: 50%;
	left: 0;
	transform: translate(0,-50%);
	padding: 0 8%;
	margin-top: 60px;
	box-sizing: border-box;
}
.ny_banner .title-box .common-title{
	
}
.ny_banner .title-box .common-title .cn{
	font-size: 56px;
	font-weight: bold;
	line-height: 1.6;
	color: #ffc200;
}
.ny_banner .title-box .common-title .en{
	font-size: 30px;
	text-transform: uppercase;
	color: #fff;
}
.ny_banner .title-box .tabs{
	font-size: 24px;
    display: flex;
    margin-top: 8vh;
    position: relative;
}
.ny_banner .title-box .tabs a{
	margin-right: 50px;
    position: relative;
    padding: 0 10px;
    line-height: 1;
    z-index: 2;
    cursor: pointer;
    color: #fff;
    font-weight: bold;
    text-shadow: 0px -1px 4px rgba(0, 0, 0, 0.2);
}
.ny_banner .title-box .tabs span{
	display: block;
    position: absolute;
    width: 116px;
    background-color: #ffc200;
    height: 15px;
    bottom: -3px;
    left: 0;
    z-index: -1;
    transition: all .8s;
}
/*.ny_banner .title-box .tabs a.active:before{
	content: '';
    position: absolute;
    width: 100%;
    background-color: #ffc200;
    height: 15px;
    bottom: -3px;
    left: 0;
    z-index: -1;
}
.ny_banner .title-box .tabs a:hover:before{
	content: '';
    position: absolute;
    width: 100%;
    background-color: #ffc200;
    height: 15px;
    bottom: -3px;
    left: 0;
    z-index: -1;
}*/
.neiye_content{
	background:#fff;
	padding: 1px;
}
.ny_cont{
	max-width: 1480px;
	margin:0 auto;
}
.tuijian{
	max-width: 1480px;
	margin:0 auto;
	padding: 80px 20px;
	position: relative;
	box-sizing: border-box;
}
#swhot {
  height: 420px;
  overflow: hidden;
}
#swhot .swiper-slide {
  overflow: hidden;
}
#swhot .swiper-slide a {
  display: block;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
#swhot .wz {
  float: right;
  width: 50%;
  height: 100%;
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
#swhot .pic {
  float: left;
  width: 43.75%;
  height: 100%;
  overflow: hidden;
  position: relative;
}
#swhot .pic img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -webkit-transition: .4s;
  transition: .4s;
}
#swhot .pic img:hover {
  -webkit-transform: scale(1.01);
          transform: scale(1.01);
}
#swhot li .date {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 2;
  background-color: #ad8f63;
  width: 96px;
  overflow: hidden;
  padding: 20px 0 10px;
}
#swhot li .date span {
  display: block;
  font-family: 'Helvetica';
  text-align: center;
  color: #fff;
}
#swhot li .day {
  font-size: 38px;
  line-height: 44px;
  height: 44px;
}
#swhot li .year {
  font-size: 16px;
  line-height: 20px;
  height: 20px;
  margin-bottom: 10px;
}
#swhot h3 {
  font-size: 34px;
  color: #333;
  line-height: 44px;
  max-height: 88px;
  overflow: hidden;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}
#swhot .txt {
  font-size: 16px;
  color: #333;
  line-height: 30px;
  max-height: 180px;
  text-indent: 2em;
  overflow: hidden;
  margin: 40px 0 40px;
  padding-right: 10px;
}
#swhot label {
  display: block;
  height: 32px;
  cursor: pointer;
  font-size: 16px;
  color: #ad8f63;
  line-height: 32px;
  background: url('img/jtr-n.png') 58px center no-repeat;
}
#swhot .wz:hover h3 {
  color: #ffc200;
}


.tuijian .swiper-pagination-bullet-active {
  background-color: #ad8f63;
}

.tuijian .swiper-pagination{
	left: 10px;
    bottom: 20px;
    font-size: 0;
   	top: auto;
   	height: 20px;
   	width:auto;
}
.tuijian .swiper-pagination-bullet {
	display: inline-table;
    margin: 0 5px;
    width: 10px;
    height: 10px;
    opacity: 1;
    background-color: rgba(173, 143, 99, 0.2);
    border: none;
    outline: 0 none;
    -webkit-transition: 0.4s;
    transition: 0.4s;
}
.tuijian .swiper-pagination-bullet-active{
	width: 10px;
    height: 10px;
    background: #FFC200;
}
.xinwen{
	background: #fbf9f5;
	padding: 60px 0;
}
.newslist{
	padding: 20px;
}
.newslist li{
	width: 33.33%;
	float: left;
	margin-bottom: 40px;
}
.newslist li .lin {
  padding: 0 21px;
}
.newslist li a {
  display: block;
  position: relative;
  background-color: #fff;
  padding: 32px 30px 30px;
  border-bottom: 5px solid #fff;
  border-radius: 5px;
}
.newslist .pic {
  width: 100%;
  height: 0;
  padding-bottom: 62.5%;
  margin: 34px 0 40px;
  overflow: hidden;
  position: relative;
}
.newslist img {
	width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.newslist li h3 {
  font-size: 22px;
  color: #333;
  line-height: 34px;
  height: 68px;
  overflow: hidden;
  margin-top: 20px;
}
.newslist li label {
  font-size: 16px;
  color: #999;
  line-height: 20px;
  height: 20px;
  overflow: hidden;
  display: block;
  background: url('img/jtr-n.png') right no-repeat;
}
.newslist li .date {
  font-size: 20px;
  color: #999;
  line-height: 24px;
  height: 24px;
  font-family: arial;
  position: relative;
  transition: .3s;
  display: inline-block;
  z-index: 0;
}
.newslist li .date:before{
	content: '';
    position: absolute;
    width: 0;
    background-color: #ffc200;
    height: 8px;
    bottom: 0px;
    left: 0;
    z-index: -1;
}
.newslist li:hover a {
  background-color: #d4b47e;
  border-color: #d4b47e;
}
.newslist li:hover h3 {
  color: #fff;
}
.newslist li:hover .date {
  color: #fff;
}
.newslist li:hover .date:before{
	width: 100%;
}
.newslist li:hover label {
  color: #fff;
  font-size: 18px;
  background-image: url('img/jtrh-n.png');
}
.newslist h3,
.newslist .date,
.newslist label {
  -webkit-transition: .3s;
  transition: .3s;
}
#foot{
	padding-bottom: 60px;
	z-index: 5;
}


/*新闻详情*/
.neiye_content1{
	padding: 96px 0 156px;
    background-color: #f5f5f5;
    position: relative;
}
.atc {
  position: relative;
  z-index: 1;
}
.atc-one {
  padding: 0 20px;
}
.atc-h {
  padding-bottom: 50px;
  position: relative;
  padding-right: 100px;
}
.atc-h h1 {
  font-size: 30px;
  color: #000;
  line-height: 42px;
  margin-bottom: 6px;
}
.atc-date {
  font-size: 16px;
  color: #666;
  line-height: 26px;
}
.atc-date span {
  display: inline-block;
  margin-right: 20px;
}
.atc-two {
  max-width: 1480px;
    padding: 2px 0 60px;
    overflow: hidden;
    margin: 0 auto;
    padding: 40px;
  background-color: #fff;
}
.atc-con {
  margin-bottom: 120px;
  font-size: 16px;
  line-height: 32px;
  color: #333;
  text-align: justify;
}
.atc-con img{
	text-align: center;
	/*margin: auto;
	display: block;*/
  max-width: 100%;
}
.atc-con a {
  color: #f39700;
}
.atc-pn {
  width: 100%;
  height: 56px;
  line-height: 56px;
  overflow: hidden;
  position: relative;
}
.atc-pn a {
  display: block;
  width: 50%;
  height: 100%;
  overflow: hidden;
  position: absolute;
  top: 0;
  z-index: 0;
}
.atc-pn a:after {
  content: '';
  position: absolute;
  left: 0;
  top: 50%;
  z-index: 0;
  width: 100%;
  height: 1px;
  background-color: #eee;
}
a.atc-prev {
  right: 50%;
  margin-right: 72px;
}
a.atc-next {
  left: 50%;
  margin-left: 72px;
}
.atc-pn a span {
  position: absolute;
  top: 8px;
  z-index: 1;
  display: block;
  width: 100px;
  height: 40px;
  border-radius: 20px;
  background-color: #fdeacc;
  font-size: 16px;
  color: #333;
  line-height: 40px;
}
.atc-pn a span:before {
  content: '';
  position: absolute;
  top: -4px;
  z-index: 1;
  border-radius: 50%;
  width: 46px;
  height: 46px;
  border: 1px solid #f39700;
  -webkit-transition: .6s;
  transition: .6s;
}
a.atc-prev span {
  right: 20px;
  text-indent: 15px;
}
a.atc-prev span:before {
  right: -20px;
  background: #ffffff url('img/lt-atc.png') center no-repeat;
}
a.atc-next span {
  left: 20px;
  text-indent: 35px;
}
a.atc-next span:before {
  left: -20px;
  background: #ffffff url('img/gt-atc.png') center no-repeat;
}
a.atc-prev:hover span:before {
  background-color: #161312;
  border-color:#161312;
  background-image: url('img/lth-atc.png');
}
a.atc-next:hover span:before {
  background-color: #161312;
  border-color:#161312;
  background-image: url('img/gth-atc.png');
}
a.ret {
  position: absolute;
  right: 0;
  top: 22px;
  z-index: 1;
  display: block;
  width: 86px;
  height: 30px;
  border-radius: 15px;
  background-color: #fff;
  font-size: 16px;
  color: #333;
  line-height: 30px;
  text-indent: 40px;
}
a.ret:before {
  content: '';
  position: absolute;
  left: -2px;
  top: -2px;
  z-index: 1;
  border-radius: 17px;
  width: 34px;
  height: 34px;
  background: #161312 url('img/lt-ret.png') center no-repeat;
}
.atc-pn .sx {
  width: 1px;
  height: 100%;
  margin: 0 auto;
  background-color: #eee;
  position: relative;
  overflow: hidden;
}
.atc-pn .sx .jux {
  width: 1px;
  height: 50%;
  position: absolute;
  left: 0;
  top: -50%;
  z-index: 1;
  background-color: #161312;
  -webkit-animation: juxmove 2s linear 0s both infinite;
          animation: juxmove 2s linear 0s both infinite;
}
@-webkit-keyframes juxmove {
  0% {
    top: -50%;
  }
  75% {
    top: 100%;
  }
  100% {
    top: 100%;
  }
}
@keyframes juxmove {
  0% {
    top: -50%;
  }
  75% {
    top: 100%;
  }
  100% {
    top: 100%;
  }
}

/*联系我们*/
.lx-out {
  overflow: hidden;
  width: 100%;
  background: #fff;
  position: relative;
}
.lxleft {
 /* float: left;*/
  width: 50%;
  min-height: 920px;
}
#map {
  position: absolute;
  right: 0;
  top: 0;
  z-index: 1;
  width: 50%;
  height: 800px;
}
#map.fixed {
  position: fixed;
  height: 100%;
}
.lxone {
  padding-top: 80px;
  margin-bottom: 100px;
}
.lxone .inner {
  padding-left: 20%;
  padding-right: 10%;
}
.lxone .lxtitle {
  font-size: 34px;
  color: #333;
  line-height: 46px;
  margin-bottom: 8px;
}
.lxway {
  padding: 50px 0 50px 48px;
  position: relative;
  border-bottom: 1px solid #e0e0e0;
}
.lxway:before {
  content: '';
  position: absolute;
  left: 0;
  top: 50px;
  z-index: 0;
  border-radius: 50%;
  width: 32px;
  height: 32px;
  background: #ffc200 url('img/point1.png') center no-repeat;
}
.lxway h3 {
  font-size: 24px;
  color: #161312;
  line-height: 32px;
  margin-bottom: 8px;
  cursor: pointer;
}
.lxway .txt {
  font-size: 16px;
  color: #666;
  line-height: 30px;
  min-height: 60px;
}
.lxway .txt a{
	display: block;
	line-height: 44px;
	width: 160px;
	text-align: center;
	background: #ffc200;
	color: #fff;
	margin-top: 20px;
	transition: all .5s;
}
.lxway .txt a:hover{
	background: #ffc200;
	border-radius: 20px;
}
.lxtwo {
  margin-bottom: 120px;
}
.lxtwo .inner {
  padding-left: 20%;
  padding-right: 10%;
}
.lxtwo .js-qiecon-wrap2 {
  overflow: visible;
}
.addrqieerji {
  height: 46px;
  font-size: 0;
  margin-bottom: 40px;
}
.addrqieerji a {
  display: inline-block;
  width: 50%;
  height: 100%;
  overflow: hidden;
  font-size: 26px;
  color: #999;
  line-height: 46px;
  text-indent: 30px;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}
.addrlist li a:before {
  content: '';
  position: absolute;
  left: 0;
  top: 50%;
  z-index: 0;
  width: 4px;
  height: 0;
  background-color: #ffc200;
  margin-top: 0;
}
.addrlist .wz {
  margin: auto 0;
  padding-left: 30px;
}
.addrlist h3 {
  font-size: 18px;
  color: #ffc200;
  line-height: 30px;
  margin-bottom: 10px;
}
.addrlist p {
  font-size: 16px;
  color: #999;
  line-height: 28px;
}
.addrlist h3,
.addrlist li a:before {
  -webkit-transition: 0.4s;
  transition: 0.4s;
}
.addrlist li:hover h3 {
  color: #896e4c;
}
.addrlist li:hover a:before {
  height: 68px;
  margin-top: -34px;
}
.scrollarea1 .scrollbar {
  width: 1px;
  height: 100%;
  position: absolute;
  top: 0;
  right: 1px;
  z-index: 2;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
.scrollarea1 .track {
  width: 1px;
  height: 100%;
  background-color: #dbdbdb;
  position: relative;
}
.scrollarea1 .thumb {
  width: 3px;
  position: absolute;
  left: -1px;
  top: 0;
  z-index: 1;
  cursor: pointer;
  border-radius: 1px;
  background-color: #ffc200;
}
.scrollarea1 {
  position: relative;
  width: 100%;
  padding-right: 44px;
  height: 520px;
}
.scrollarea1 .viewport {
  position: relative;
  width: 100%;
  overflow: hidden;
  height: 100%;
}
.scrollarea1 .overview {
  position: absolute;
  z-index: 1;
  left: 0;
  top: 0;
  width: 100%;
}
.scrollbar.disable {
  display: none;
}
.scrollarea1 .overview img {
  max-width: 100%;
}
.lxbtnout {
  height: 48px;
  font-size: 0;
  position: relative;
  z-index: 1;
}
.lxbtnout a {
  display: inline-block;
  width: 48px;
  height: 48px;
  margin-right: 22px;
  text-align: center;
  line-height: 48px;
  border-radius: 50%;
  background-color: #ffc200;
  position: relative;
}
.lxbtnout a > img {
  -webkit-transition: 1s;
  transition: 1s;
  width: 100%;
}
.lxbtnout a:hover > img {
  -webkit-transform: rotateY(360deg);
          transform: rotateY(360deg);
}
.lianxiwx {
  position: relative;
}
.lianxiwx .bigewm {
  position: absolute;
  width: 120px;
  height: 120px;
  top: 100%;
  /*margin-top: 0px;*/
  left: -40px;
  z-index: 1;
  display: none;
  line-height: 120px;
  transition: .5s;
}
/*.lianxiwx .bigewm.long {
  width: 250px;
}*/
.lianxiwx .bigewm img {
  height: 100%;
}
.lianxiwx .bigewm img:nth-child(2) {
  margin-left: 10px;
}
.lxbtnout>a:hover .bigewm{
	display: block;
}
.lxthree {
  padding-bottom: 48px;
}
.lxthree .inner {
  padding-left: 20%;
  padding-right: 10%;
}
.lxthree .lxtitle {
  font-size: 34px;
  color: #333;
  line-height: 46px;
  margin-bottom: 44px;
}

/*七大媒体*/
.meiti_liebiao{
	background: #fff;
	width: 100%;
	overflow: hidden;
}
.meiti_liebiao li{
	height: 50vh;
    position: relative;
}
.meiti_liebiao li .icon{
	position: relative;
}
.meiti_liebiao li:hover .info .icon::before {
	width: 60px;
	height: 60px;
	position: absolute;
	left: 0%;
	top: 0%;
	background: #fff;
	border-radius: 50%;
	content: '';
	animation: scaleAnimate 1s ease infinite;
	-webkit-animation: scaleAnimate 1s ease infinite;
}

@-webkit-keyframes scaleAnimate {
	from {
		-webkit-transform: scale(1);
		opacity: 0.5;
	}

	to {
		-webkit-transform: scale(2);
		opacity: 0;
	}
}

.meiti_liebiao li .thum {
	height: 100%;
	position: relative;
	overflow: hidden;
}

.meiti_liebiao li .pic {
	width: 100%;
	height: 100%;
	background: #161312;
}

.meiti_liebiao li .img {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0%;
	top: 0%;
	background: center center no-repeat;
	background-size: cover;
	opacity: .5;
}

.meiti_liebiao li .pic::after {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0%;
	top: 0%;
	content: '';
	background: rgba(0, 0, 0, .1);
}

.meiti_liebiao li .info {
	width: 60%;
	height: 100%;
	position: absolute;
	left: 20%;
	top: 0%;
	color: #fff;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.meiti_liebiao li .info .name {
	font-size: 44px;
	font-weight: bold;
	text-shadow: 0px 0px 5px rgb(0 0 0 / 20%);
	-webkit-text-stroke: 1px rgba(0, 0, 0, .05);
}

.meiti_liebiao li .info .name b {
	display: block;
	width: 100%;
}

.meiti_liebiao li .info .name p {
	font-weight: normal;
	display: block;
	margin-top: 5px;
	font-family: 'arial';
	font-size: 20px;
	opacity: .6;
	text-transform: uppercase;
}
.meiti_liebiao li:hover .info .icon i {
	background: rgba(255, 194, 0, 1);
}

.meiti_liebiao li .info .icon:hover i {
	background: #ffc200;
	color: #fff;
}

.meiti_liebiao li .info .icon i {
	width: 60px;
	height: 60px;
	display: block;
	border-radius: 50%;
	background: rgba(255, 194, 0, 0.5);
	position: relative;
}
.meiti_liebiao li .info .icon img{
	margin: 17px;
}


/*案例*/
.caseall {
  width: 100%;
  /*height: 100vh;*/  padding-top: 60px;
  position: relative;
  overflow: hidden;
  /*background: url(img/hezu_bg.jpg) center / cover no-repeat;*/
  background: #fff;
}.caseout{	width: 100%;	position: relative;	padding-bottom: 40px;}/*
.caseout {

  width: 100%;

  position: absolute;

  left: 0;

  top: 150px;

  z-index: 1;

}*//*@media (max-width: 1400px) {
	.caseout{
		top: 116px;
	}
}*/
.case-pn {
  width: 1000px;
  height: 60px;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
}
.case-pn > div {
  width: 8%;
  height: 60px;
  line-height: 60px;
  position: absolute;
  top: 0;
  z-index: 2;
}
.case-pn a {
  font-size: 16px;
  color: #161312;
}
.case-pn a:hover {
  color: #ffc200;
}
.case-pn h2.btitle {
  font-size: 36px;
  color: #161312;
  line-height: 60px;
  text-align: center;
  width: 82%;
  height: 100%;
  overflow: hidden;
  font-weight: bold;
  margin: 0 auto;
}
.case-prev {
  left: 0;
  text-align: left;
}
.case-next {
  right: 0;
  text-align: right;
}
#sw {
  position: relative;
  width: 100vw;
  height: 68vh;
  overflow: hidden;
  margin: 40px 0 0;
  padding-bottom: 60px;
}
#sw .swiper-wrapper {
  position: relative;
  width: 100%;
  height: 100%;
  z-index: 1;
  -webkit-transition-property: -webkit-transform;
  transition-property: -webkit-transform;
  transition-property: transform;
  transition-property: transform, -webkit-transform;
}
#sw .swiper-slide {
  float: left;
  position: relative;
  width: 1000px;
  height: 100%;
  z-index: 0;
}
#sw .swiper-slide.swiper-slide-active {
  z-index: 2;
}#sw .swiper-slide img{	opacity: .4;}#sw .swiper-slide.swiper-slide-active img{	opacity: 1;}
/*#sw .swiper-slide.swiper-slide-prev{ opacity: 1;}
#sw .swiper-slide.swiper-slide-next{ opacity: 1;}*/
.sw-next,
.sw-prev {
  position: absolute;
  top: 256px;
  width: 48px;
  height: 48px;
  z-index: 10;
  cursor: pointer;
  font-size: 0;
  border-radius: 50%;
  -webkit-box-shadow: 0 0 0 2px rgba(0, 0, 0, 0.2) inset;
          box-shadow: 0 0 0 2px rgba(0, 0, 0, 0.2) inset;
}
.sw-prev:before,
.sw-next:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  border: 2px solid rgba(255, 255, 255, 0);
  -webkit-transition: -webkit-transform 0.5s;
  transition: -webkit-transform 0.5s;
  transition: transform 0.5s;
  transition: transform 0.5s, -webkit-transform 0.5s;
}
.sw-prev:before {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
.sw-next:before {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
.sw-prev:hover:before {
  border-top-color: #ffc200;
  border-left-color: #ffc200;
  -webkit-transform: rotate(-405deg);
          transform: rotate(-405deg);
}
.sw-next:hover:before {
  border-top-color: #ffc200;
  border-right-color: #ffc200;
  -webkit-transform: rotate(405deg);
          transform: rotate(405deg);
}
.sw-prev {
  left: 110px;
  background: url('img/lt2.png') center no-repeat;
}
.sw-next {
  right: 110px;
  background: url('img/gt2.png') center no-repeat;
}
#sw .swiper-pagination {
  position: absolute;
  left: 0;
  bottom: 10px;
  top: auto;
  z-index: 10;
  width: 100%;
  text-align: center;
  font-size: 0;
}
#sw .swiper-pagination-bullet {
  width: 40px;
  height: 2px;
  margin: 0 5px;
  display: inline-block;
  cursor: pointer;
  background-color: #161312;
  opacity: 0.3;
  border-radius: 0;
  -webkit-transition: all 0.22s linear 0s;
  transition: all 0.22s linear 0s;
}
#sw .swiper-pagination-bullet-active {	background-color: #ff200;
  opacity: 1;  border: none
}
#sw .slideinner {
  position: relative;
  width: 100%;
  height: 100%;
  background-color: #000;
}
.fittuwen .txt {
    font-size: 16px;
    color: #eee;
    line-height: 28px;
    opacity: 0;
    position: absolute;
    left: 0;
    bottom: -64px;
    z-index: 2;
    width: 100%;
	padding: 30px;
	box-sizing: border-box;
	background: rgba(0,0,0,.5);
}
.swiper-slide-active .fittuwen .txt{
	
	bottom: 0;
    opacity: 1;
    -webkit-transition: 0.6s 0.6s;
    transition: 0.6s 0.6s;
}
.fittuwen .pic{
	width: 100%;
	height: 100%;
	overflow: hidden;
}.fittuwen .pic img{	width: 100%;}
/*合作客户*/
.huoout {
	background: #f6f6f6;
  padding: 110px 0 96px;
}
.huoout:before {
  content: "";
  position: fixed;
  z-index: -1;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: url('../images/huobg.jpg') bottom / cover no-repeat;
}
.huoout h2.btitle {
  font-size: 42px;
  color: #161312;
  line-height: 66px;
  text-align: center;
  height: 66px;
  overflow: hidden;
}
.huocon {
  margin: 30px auto 62px;
  font-size: 16px;
  color: #999;
  line-height: 36px;
  max-width: 900px;
  text-align: center;
}
.huocon img {
  max-width: 100%;
}
.huobtn {
  display: block;
  width: 62px;
  height: 32px;
  padding-left: 48px;
  margin: 0 auto;
  font-size: 14px;
  color: #a9a9a9;
  line-height: 32px;
  position: relative;
}
.huobtn i {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  width: 32px;
  height: 32px;
  background: url('../images/load1.png') center no-repeat;
}
.huobtn:hover i {
  -webkit-animation: rotate360 2s linear infinite;
          animation: rotate360 2s linear infinite;
}
.huobtn.finish {
  padding-left: 0;
}
.huobtn.finish i {
  width: 0;
  opacity: 0;
}
.kehulist {
	max-width: 1480px;
  padding: 2px 0 60px;
  overflow: hidden;
  margin: 0 auto;
}
.kehulist li {
  float: left;
  width: 20%;
  margin: 10px 0;
}
.kehulist li .lin {
  padding: 0 12px;
  text-align: center;
}
.kehulist li a {
  display: block;
  background-color: #fff;
  overflow: hidden;
  transition: .5s;
}
.kehulist .pic {
  width: 100%;
  height: 120px;
  overflow: hidden;
  font-size: 0;
  line-height: 120px;
}
.kehulist img {
  max-width: 90%;
  max-height: 90%;
}
.kehulist li:hover a {
  -webkit-transform: scale(0.9, 0.9);
          transform: scale(0.9, 0.9);
}
@media screen and (max-width: 1400px) {
  .kehulist li {
    width: 20%;
  }
}
@media screen and (max-width: 1200px) {
  .kehulist li {
    width: 25%;
  }
}
@media screen and (max-width: 900px) {
  .kehulist li {
    width: 33.33%;
  }
  .huoout h2.btitle {
    font-size: 30px;
  }
  .huocon {
    line-height: 30px;
  }
}
@media screen and (max-width: 600px) {
  .huoout {
    padding: 40px 0;
  }
  .kehulist li {
    width: 50%;
  }
}

/*获奖*/
#honor {
  position: relative;
  width: 100%;
  height: 500px;
  overflow: hidden;
  margin: 40px auto 0 auto;
  padding-bottom: 102px;
}
#honor .swiper-wrapper {
  position: relative;
  width: 100%;
  height: 100%;
  z-index: 1;
  -webkit-transition-property: -webkit-transform;
  transition-property: -webkit-transform;
  transition-property: transform;
  transition-property: transform, -webkit-transform;
}
#honor .swiper-slide {
  float: left;
  position: relative;
  width: 800px;
  height: 100%;
  z-index: 0; 
}
#honor .swiper-slide img{
	opacity: .4;
}
#honor .swiper-slide.swiper-slide-active {
  z-index: 2;
  
}
#honor .swiper-slide.swiper-slide-active img{
	opacity: 1;
}
/*#sw .swiper-slide.swiper-slide-prev{ opacity: 1;}
#sw .swiper-slide.swiper-slide-next{ opacity: 1;}*/
.sw-prev:before,
.sw-next:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  border: 2px solid rgba(255, 255, 255, 0);
  -webkit-transition: -webkit-transform 0.5s;
  transition: -webkit-transform 0.5s;
  transition: transform 0.5s;
  transition: transform 0.5s, -webkit-transform 0.5s;
}
#honor .sw-prev:before {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
#honor .sw-next:before {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
#honor .sw-prev:hover:before {
  border-top-color: #fff;
  border-left-color: #fff;
  -webkit-transform: rotate(-405deg);
          transform: rotate(-405deg);
}
#honor .sw-next:hover:before {
  border-top-color: #fff;
  border-right-color: #fff;
  -webkit-transform: rotate(405deg);
          transform: rotate(405deg);
}
#honor .sw-prev {
  left: 110px;
  background: url('img/lt2.png') center no-repeat;
}
#honor .sw-next {
  right: 110px;
  background: url('img/gt2.png') center no-repeat;
}
#honor .swiper-pagination {
  position: absolute;
  left: 0;
  bottom: 20px;
  top: auto;
  z-index: 10;
  width: 100%;
  text-align: center;
  font-size: 0;
}
#honor .swiper-pagination-bullet {
  width: 40px;
  height: 2px;
  margin: 0 5px;
  display: inline-block;
  cursor: pointer;
  background-color: #161312;
  opacity: 0.3;
  border-radius: 0;
  -webkit-transition: all 0.22s linear 0s;
  transition: all 0.22s linear 0s;
}
#honor .swiper-pagination-bullet-active {
  opacity: 1;
  background-color: #ffc200;
  border-radius: 4px;
}
#honor .slideinner {
  position: relative;
  width: 100%;
  height: 100%;
  background-color: #000;
}

#honor .fittuwen .pic{
	width: 100%;
	height: 100%;
	overflow: hidden;
}
#honor .fittuwen .pic img{	width: 100%;}
#honor .fittuwen  .cov{
	text-align: center;
	font-size: 24px;
	margin: 20px 20px;
}


/*关于金色*/
.about_box1{
	background: #fff;
	width: 100%;
}
.about_video{
	background: #fff;
	position: relative;
	width: 100vw;
    height: 100vh;
}
.about_video_logo {
    -webkit-mask-composite: xor;
    mask-composite: exclude;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-position: center center;
    position: sticky;
    top: 0;
    width: 100vw;
    height: 100vh;
    z-index: 10;
}
.videoBg{
	width: 100%;
    height: 100%;
    object-fit: cover;
}
.about_video_ht{
	width: 100%;
    height: 150vh;
}
.n_about{ padding: 5rem 0; width: 100%; overflow: hidden; }
.n_about .m{
	 display: flex; align-items: center;
	 max-width: 1600px;
	 margin: auto;
    padding: 0 50px;
}
.n_about .left{ max-width: 964px; padding-right: 4.375rem;}
.n_about .right{ width: 40%; flex-shrink: 0;}
.n_about .pic{ position: relative;}
.n_about .pic img{width: 100%; position: relative;}
.n_about .pic:before{
	content: "";
	height: 80%;
	width: 80%;
	display: block;
	position: absolute;
	top: 10%;
	left: 10%;
	background: rgba(255,192,0,.5);
	border-radius: 50%;
	animation: fangda 1.5s ease infinite;
	-webkit-animation: fangda 1.5s ease infinite;
}

@-webkit-keyframes fangda {
	from {
		-webkit-transform: scale(1);
		opacity: 0.5;
	}

	to {
		-webkit-transform: scale(2);
		opacity: 0;
	}
}
.n_about .pic .mask{ position: absolute; left: 0; top: 0; width: 100%; height: 100%; display: flex; align-items: center; justify-content: center;}
.n_about .pic .mask .btn_play{ width: 3rem; height: 3rem; display: block;}
.n_about .txt{}
.n_about .tt{ margin-bottom: 3.375rem;}
.n_about .tt span{ font-size: 1.125rem; color: #373737; font-family: "Barlow Condensed"; text-transform: uppercase; letter-spacing: 3px;}
.n_about .tt p{ font-size: 3.75rem; color: #161312;  font-family: "arial black"; text-transform: uppercase;}
.n_about .tt p b{ color: #ffc200;}
.n_about .tt h3{ font-size: 30px; color: #272727; font-weight: bold; margin-top: 1.5rem;}
.n_about .tt i{ display: inline-block; vertical-align: middle; width: 17px; height: 3px; background: #71c32b; margin-right: 15px; }
.n_about .con{
	 font-size: 16px; 
	 color: #767676; 
	 line-height: 2;
}

.section24{
	overflow: hidden;
    background-color: #000;
    width: 100%;
    padding: 100px 0;
/*    height: 100vh;*/
    position: relative;
}
.sectionbg24 {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
  width: 100vw;
  height: 100%;
  background: #ffffff url('img/sec24bg.jpg') center no-repeat;
 /* background-size: cover;*/
}
.section24 .cer3 {
    position: relative;
    z-index: 2;
}
.cer3 {
	max-width: 1200px;
    margin: 0 auto 40px auto;
    padding: 0 30px;
}
.fcate5 .cn1 {
    font-size: 36px;
    color: #161312;
    line-height: 60px;
    height: 60px;
    text-align: center;
}
#sw3 {
  position: relative;
  width: 100%;
  height: 326px;
  margin: 126px 0 0;
  padding-bottom: 0;
  cursor: url('img/curse.png'), -webkit-grab;
  cursor: url('img/curse.png'), grab;
}
#sw3 .swiper-wrapper {
  position: relative;
  width: 100%;
  height: 100%;
  z-index: 1;
  -webkit-transition-property: -webkit-transform;
  transition-property: -webkit-transform;
  transition-property: transform;
  transition-property: transform, -webkit-transform;
}
#sw3 .swiper-slide {
  float: left;
  position: relative;
  width: 360px;
  height: 100%;
  z-index: 0;
}
#sw3 .sw-prev {
  left: 50%;
  margin-left: -60px;
}
#sw3 .sw-next {
  right: 50%;
  margin-right: -60px;
}
#sw3 .sw-prev,
#sw3 .sw-next {
  top: auto;
  bottom: 0;
  -webkit-box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.5) inset;
          box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.5) inset;
}
#sw3 .swiper-pagination {
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 10;
  width: 100%;
  text-align: center;
  font-size: 0;
}
#sw3 .swiper-pagination-bullet {
  width: 40px;
  height: 2px;
  margin: 0 5px;
  display: inline-block;
  cursor: pointer;
  background-color: #fff;
  opacity: 0.3;
  border-radius: 0;
  -webkit-transition: all 0.22s linear 0s;
  transition: all 0.22s linear 0s;
}
#sw3 .swiper-pagination-bullet-active {
  opacity: 1;
}
#sw3 .slideinner {
  position: relative;
  width: 100%;
  padding-top: 50px;
  height: 276px;
}
#sw3 .swiper-slide:nth-child(even) .slideinner {
  padding-top: 0;
  height: 326px;
}
.fittuwen3 {
  display: block;
  padding-left: 28px;
  padding-right: 40px;
  height: 100%;
  color: #666;
  background: url('img/sx1-fz.png') 4px 26px no-repeat;
  position: relative;
}
#sw3 .swiper-slide:nth-child(even) .fittuwen3 {
  background-image: url('img/sx1h-fz.png');
}
.fittuwen3 i {
  position: absolute;
  left: 0;
  top: 20px;
  z-index: 1;
  border-radius: 5px;
  width: 9px;
  height: 9px;
  background-color: #Ffc200;
  -webkit-transition: 1s;
  transition: 1s;
}
#sw3 .swiper-slide:hover .fittuwen3 i {
  -webkit-transform: scale(1.2) rotateY(360deg);
          transform: scale(1.2) rotateY(360deg);
}
.fittuwen3 dt {
  font-size: 16px;
  line-height: 48px;
  height: 48px;
  overflow: hidden;
  color: #161312;
}
.fittuwen3 dt em {
  font-size: 36px;
  font-family: "Times New Roman";
  margin-right: 5px;
}
.fittuwen3 dd {
  font-size: 16px;
  line-height: 26px;
  margin-top: 10px;
  height: 218px;
  overflow: auto;
}

.wenhua{
	background: url(img/hezu_bg.jpg) no-repeat center;
	background-attachment: fixed;
	padding: 40px 0;
}
.wenhua #honor{
	padding-top: 20px;
}
.wenhua #honor .fittuwen .cov{
	color: #fff;
}
.wenhua .fcate5{
	margin: 20px 0 40px 0;
}
.fcate5{
	position: relative;
}
.fcate5 h2{
	text-align: center;
	font-size: 60px;
	font-family: "arial black";
	text-transform: uppercase;
	color: #fff;
	opacity: .1;
}
.fcate5 .cn1{
	position: absolute;
	top: 30px;
	width: 100%;
	left: 0;
}
.wenhua .fcate5 .cn1{
	color: #ffc200;
}


#mask{
	position: fixed;
	left:0; top:0; background:rgba(0,0,0,.65); display:none;
	width: 100%;
	height: 100%;
	z-index: 99;
}
.dialog-box{
	width:80%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}.dialog-box .guanbi{	position: absolute;	top: 0px;	right:-60px;}
.dialog-box #my-video{
	width: 100%;
}
/*品牌营销*/
#pinpai{
	width: 100%;
	height:100vh;
	overflow: hidden;
}

.jnh{
	padding:200px 0 120px 0;
	background: url(img/juneng_bg.jpg) no-repeat center;
	background-size: cover;
}
.jnh_box{
	max-width: 1480px;
	margin: auto;
	padding:0 20px;
	display: flex;
	align-items:center;
	overflow: hidden;
}
.jnh_box .jnh_wn{
	width: 100%;
	margin-right: 80px;
	
}
.jnh_img{
	width: 508px;
	height: 505px;
	position: relative;
	/*overflow: hidden;*/
}
.jnh_img img{
	z-index: 2;
}
.jnh_img .quan1{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
	animation: xuanzhaun 5s ease  infinite;
	-webkit-animation: xuanzhaun 5s ease  infinite;
}
.jnh_img .quan2{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	animation: xuanzhaun1 5s ease  infinite;
	-webkit-animation: xuanzhaun1 5s ease  infinite;
}
@-webkit-keyframes xuanzhaun {
	from {
		transform: rotate(0deg);
	}

	to {
		transform: rotate(360deg);
	}
}
@-webkit-keyframes xuanzhaun1 {
	from {
		transform: rotate(0deg);
	}

	to {
		transform: rotate(-360deg);
	}
}
.jnh_wn>h2{
	font-size: 40px;
	color: #FFC200;
	/*font-weight: normal;*/
}
.jnh_wn ul{
	margin-top: 40px;
}
.jnh_wn ul li{
	margin:30px 0;
	padding-left: 30px;
	background: url(img/sanjiao.jpg) no-repeat top 13px left;
}
.jnh_wn ul li h2{
	 color: #fff;
	 font-size: 22px;
	 font-weight: normal;
	 line-height: 2;
}
.jnh_wn ul li p{
	color: #999;
	font-size: 16px;
}
.mushi{
	background: #fff;
	padding: 60px 20px;
}
.mushi .fcate5 p{
	text-align: center;
	color: #999;
	margin-top: 10px;
	font-size:18px;
}
.mushi .fcate5 h2{
	color: #161312;
}
.mushi_img{
	padding-top: 20px;
	position: relative;
}
.mushi_img img{
	display: block;
	margin: 20px auto;
	max-width: 100%;
	z-index: 2;
}


/*分页*/
#pageinfo{
	margin-top:40px; 
	font-size:0; 
	text-align: center;
}
#pageinfo a{
	display:inline-block; 
	min-width:14px; 
	height:48px; 
	line-height:48px; 
	margin:0 6px; 
	padding:0 16px; 
	background:#fff; 
	border-radius: 4px;
	font-size:15px; color:#666;
	box-shadow: 0 0 6px 0 rgba(0,0,0,.07);
}
#pageinfo a.info{
	color:#999;
}
#pageinfo a.current,#pageinfo a:hover{
	background:#ffc200; 
	border-color:#ffc200; 
	color:#161312;
}

/*招聘*/
#zhaopin{
	background: #fff;
    padding: 80px 0 80px;
}
#zhaopin.content{
	    width: 86vw;
	    margin: auto;
}
#zhaopin .fcate5{
	margin-bottom: 40px;
}
#zhaopin .fcate5 h2{
	text-align: center;
    font-size: 60px;
    font-family: "arial black";
    text-transform: uppercase;
    color: #161312;
    opacity: .05;
}
#zhaopin .fcate5 .cn1{
	position: absolute;
    top: 30px;
    width: 100%;
    left: 0;
    color: #161312;
    font-weight: bold;
}
.zhaopin_ys ul{
	margin-top: 80px;
	display: flex;
	display: -webkit-flex;
	justify-content: space-between;
    -webkit-justify-content: space-between;
}
.zhaopin_ys li{
	min-width: 330px;
}

.contact-top {
    padding-bottom: 24px;
    border-bottom: 3px solid #f2f2f2;
    padding-left:60px;
}

.zhaopin_ys li:nth-child(1) .contact-top{
	background: url(img/zpfl_icon1.png) no-repeat left top;
}
.zhaopin_ys li:nth-child(2) .contact-top{
	background: url(img/zpfl_icon2.png) no-repeat left top;
}
.zhaopin_ys li:nth-child(3) .contact-top{
	background: url(img/zpfl_icon3.png) no-repeat left top;
}
.contact-top strong {
    display: block;
    margin-bottom: 13px;
    line-height: 1;
    color: #161312;
    font-size: 30px;
    font-weight: bold;
}
.contact-top p {
    color: #999;
    font-family: arial;
    font-size: 18px;
}
.contact-info {
    margin-top: 25px;
    color: #666;
    font-size: 16px;
    line-height: 2;
}

.zhaopin_list{
	margin-top: 50px;
}
.zhaopin_list li{
	background: #f9f9f9;
	margin-bottom: 10px;
}
.job_list_title{
	padding: 20px 30px;
	position: relative;
}
.job_list_title .gw{
	font-size: 22px;
	color: #161312;
	line-height: 50px;
	display: block;
}
.job_list_title .dz{
	font-size: 16px;
	color: #666;
	float: left;
	line-height: 32px;
	margin-left: 46px;
	padding-left: 22px;
	background: url(img/biaoqian.png) no-repeat left center;
	background-size: auto 16px;
}
.job_list_title .rs{
	font-size: 16px;
	color: #666;
	float: left;
	line-height: 32px;
	width: 210px;
	/*font-weight: bold;*/
}
.job_list_title .ckxq{
	float: right;
	line-height: 32px;
	font-size: 16px;
	color: #666;
}
.job_xxnr{
	padding: 30px;
	line-height: 2;
	color: #333;
	font-size: 16px;
	border-top: 1px solid #eee;
	display: none;
	position: relative;
}
.job_text{
	padding-right: 200px;
}
.yingpin{
	position: absolute;
	top: 30px;
	right: 30px;
}
.yingpin .abtnBd{
	display: block;
	width: 134px;
    height: 42px;
    line-height: 42px;
    color: #161312;
    background: #ffc200;
    text-align: center;
    font-size: 15px;
}
.job_list_title span i {
    font-style: normal;
    background: url(img/jia.png) no-repeat right center;
    padding-right: 20px;
    display: inline-block;
}
.job_sel span i {
    background: url(img/jian.png) no-repeat right center;
}

.modal-sHr {
	display: none;
	position: fixed;
	left: 50%;
	top: 50%;
	margin-left: -960px;
	margin-top: -540px;
	width: 1920px;
	height: 1080px;
	z-index: 99;
	overflow: hidden
}

.ysqUEO .modal-sHr .contain {
	opacity: 0;
	-webkit-transition: all 330ms ease-out 0s;
	transition: all 330ms ease-out 0s;
	-webkit-transform: translateY(-66%) scale(.2);
	transform: translateY(-66%) scale(.2)
}

.ysqUEO .modal-sHr.showUp .contain {
	opacity: 1;
	-webkit-transform: none!important;
	transform: none!important
}

.ysqUEO .modal-sHr.hideOut .contain {
	opacity: 0;
	-webkit-transform: translateY(33%) scale(.2)!important;
	transform: translateY(33%) scale(.2)!important
}

.modal-sHr .contain {
	z-index: 20;
	position: absolute;
	overflow: hidden;
	left: 50%;
	top: 50%;
	margin-left: -225px;
	margin-top: -225px;
	width: 450px;
	height: 450px;
	border-radius: 6px
}

.modal-sHr .Tclose {
	position: absolute;
	top: 25px;
	right: 32px;
	width: 26px;
	height: 26px;
	z-index: 9
}

.modal-sHr .Tclose s {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	text-align: center;
	line-height: 23.4px;
	font-size: 0;
	color: #fff;
	font-family: "Microsoft YaHei", "微软雅黑", Arial, sans-serif;
	cursor: pointer;
	white-space: nowrap;
	-webkit-transition: all .6s ease-out 0s;
	transition: all .6s ease-out 0s
}

.modal-sHr .Tclose s:hover {
	color: #fff
}

.ysqUEO .modal-sHr .Tclose s {
	overflow: hidden;
	text-indent: 120%
}

.ysqUEO .modal-sHr .Tclose s:after,
.ysqUEO .modal-sHr .Tclose s:before {
	pointer-events: none!important;
	content: " ";
	position: absolute;
	left: 0;
	width: 26px;
	height: 3px;
	border-radius: 2px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s ease-out 0s;
	transition: all .3s ease-out 0s;
	-webkit-transform-origin: 0 50%;
	transform-origin: 0 50%;
	background-color: #fff
}

.ysqUEO .modal-sHr .Tclose s:before {
	top: 4px;
	-webkit-transform: rotate(45deg) translate(5.07411614px, 0);
	transform: rotate(45deg) translate(5.07411614px, 0);
	top: -1.5px
}

.ysqUEO .modal-sHr .Tclose s:after {
	bottom: 4px;
	-webkit-transform: rotate(-45deg) translate(5.07411614px, 0);
	transform: rotate(-45deg) translate(5.07411614px, 0);
	bottom: -1.5px
}

.ysqUEO .modal-sHr .Tclose s:hover:after,
.ysqUEO .modal-sHr .Tclose s:hover:before {
	background-color: #fff
}

.modal-sHr .Tclose s:hover {
	-webkit-transform: rotate(-360deg);
	transform: rotate(-360deg)
}

.modal-sHr .head {
	position: relative;
	padding: 60px 30px 0;
	width: 390px;
	height: 130px;
	background-image: url(img/bgs-hrModal.png);
	background-size: auto;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	color: #fff
}

.modal-sHr .head .dt {
	font-size: 30px;
	font-weight: bold;
}

.modal-sHr .head .dd {
	margin-top: 15px;
	font-size: 18px
}

.modal-sHr .body {
	background-color: #fff;
	padding: 25px;
	height: 210px
}

.modal-sHr .body .line {
	position: relative;
	padding: 22px 22px 22px 80px;
	border-top: #e9e9e9 solid 1px;
	min-height: 60px
}

.modal-sHr .body .line:first-child {
	border-top: none
}

.modal-sHr .body .line .icoImg {
	position: absolute;
	left: 0;
	top: 22px;
	width: 60px;
	height: 60px
}

.modal-sHr .body .line .dt {
	font-size: 16px;
	
}

.modal-sHr .body .line .dd {
	margin-top: 5px;
	font-size: 28px;
	color: #ffc200;
}
.modal-sHr .pf100 {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.modal-sHr .Tclose s:after, .modal-sHr .Tclose s:before {
    pointer-events: none!important;
    content: " ";
    position: absolute;
    left: 0;
    width: 26px;
    height: 3px;
    border-radius: 2px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all .3s ease-out 0s;
    transition: all .3s ease-out 0s;
    -webkit-transform-origin: 0 50%;
    transform-origin: 0 50%;
    background-color: #fff;
}
.modal-sHr .Tclose s:before {
    top: 4px;
    -webkit-transform: rotate(45deg) translate(5.07411614px,0);
    transform: rotate(45deg) translate(5.07411614px,0);
    top: -1.5px;
}
.modal-sHr .Tclose s:after {
    bottom: 4px;
    -webkit-transform: rotate(-45deg) translate(5.07411614px,0);
    transform: rotate(-45deg) translate(5.07411614px,0);
    bottom: -1.5px;
}


@media (max-width: 980px) {
	.n_about{
		padding: 30px 0;
	}
	.n_about .m{
		display: block;
		padding: 0 40px;
	}
	.n_about .left{
		padding-right: 0;
	}
	.n_about .right{
		width: 56%;
		margin: 0 auto;
	}
	.n_about .tt p{
		font-size: 44px;
	}
	#honor{
		height: 60vw;
	}
	#honor .swiper-slide{
		width: 80vw;
	}
	#honor .swiper-pagination-bullet{
		width: 20px;
	}
	.ny_banner,.banner_img{
		height: 50vh;
	}
	.banner_img{
		background-size: cover !important;	
	}
	/*新闻页面*/
	.newslist{
		padding:0 10px;
	}
	.newslist li{
		width: 50%;
		margin-bottom: 20px;
	}
	.newslist li .lin{
		padding: 0 10px;
	}
	/*合作伙伴*/
	.huoout{
		padding: 50px 12px;
	}
	.atc-two{
		padding: 20px;
	}
	.huoout .atc-con{
		margin-bottom:0	
	}
	/*媒体*/
	.meiti_liebiao li .info{
		width: 80%;
		left: 10%;
	}
	.atc-con img{
		height: auto !important;
	}
	.neiye_content1{
		padding: 40px 0;
	}
	
	/*聚能环*/
	.jnh_box{
		display:block;
	}
	.jnh_img{
		margin: auto;
	}
	.jnh{
		padding: 134px 0 60px 0;
	}
	/*招聘*/
	.zhaopin_ys li{
		min-width: 30%;
	}
}
@media (max-width: 767px) {
	.n_about .m{
		padding: 0 20px;
	}
	.n_about .tt p{
		font-size: 36px;
	}
	.n_about .tt{
		margin-bottom: 20px;
	}
	#honor .swiper-slide{
		width: 96%;
	}
	#honor .swiper-pagination-bullet{
		width: 10px;
	}
	.sw-next, .sw-prev{
		top: 50%;
		margin-top: -24px;
	}
	.section24{
		padding: 30px 0;
	}
	.section24 .fcate5 h2{
		color: #161312;
	}
	.fcate5 .cn1{
		font-size: 24px;
		line-height: 40px;
	}
	.fcate5 h2{
		font-size: 50px;
    	height: 60px;
	}
	#honor .fittuwen .cov{
		font-size: 20px;
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
	}
	#sw3 .swiper-slide{
		width: 68vw;
	}
	.fittuwen3{
		padding-right: 14px;
	}
	.ny_banner .title-box .common-title .cn{
		font-size: 36px;
	}
	.ny_banner .title-box .common-title .en{
		font-size: 18px;
	}
	#foot .contact .phone1{
		font-size: 28px;
	}
	#foot{
		padding-bottom: 20px;
	}
	#foot .contact{
		padding: 0 20px;
		white-space:inherit ;
	}
	#foot .bottom{
		position: relative;
		bottom: 0;
		margin-top: 10px;
	}
	#foot .bottom p{
		padding: 5px 0;
	}
	#foot .contact .address {
		text-align: center;
	}
	#foot .contact .imgs{
		width: 100%;
	}
	/*新闻*/
	.ny_banner .title-box .tabs{
		font-size: 20px;
	}
	.tuijian{
		padding: 60px 12px;
	}
	#swhot{
		height: auto;
	}
	#swhot .pic{
		float: left;
    	width: 100%;
    	height: 62vw;
	}
	#swhot .wz{
		width: 100%;
	}
	#swhot h3{
		font-size: 22px;
		line-height:1.6;
		height: auto;
		overflow: hidden;
		text-overflow: ellipsis;
		display: -webkit-box;
		-webkit-line-clamp:1;
		-webkit-box-orient: vertical;
	}
	#swhot .txt{
		overflow: hidden;
		text-overflow: ellipsis;
		display: -webkit-box;
		-webkit-line-clamp:4;
		-webkit-box-orient: vertical;
		margin: 20px 0;
	}
	.newslist{
		padding: 0;
	}
	.xinwen{
		padding: 30px 0;
	}
	.newslist li{
		width: 100%;
	}
	.newslist li h3{
		font-size: 20px;
	}
	.newslist li a{
		padding: 20px;
	}
	.newslist .pic{
		margin: 15px 0 18px;
	}
	/*合作伙伴*/
	.huocon{
		 margin: 10px auto 30px;
		 text-align: left;
	}
	
	/*媒体*/
	.meiti_liebiao li .info .name{
		font-size: 32px;
	}
	.meiti_liebiao li .info .name p{
		font-size: 17px;
	}
	.atc-one{
		padding: 0 12px;
	}
	.atc-h{
		padding-right:0;
		padding-top: 70px;
		padding-bottom:30px;
	}
	a.ret{
		left: 0;
		right: auto;
		top: 0;
	}
	.atc-h h1{
		font-size: 26px;
	}
	.atc-date{
		font-size: 14px;
	}
	/*品牌创意*/
	.Design ul{
		display: flex;
		flex-wrap: wrap-reverse;
	}
	.Design ul li{
		width: 25%;
		height: 50%;
		overflow: hidden;
	}
	/*聚能环*/
	.jnh_img{
		width: 80vw;
		height: auto;
	}
	.jnh_img img{
		width: 100%;
	}
	.jnh_wn>h2{
		font-size:34px;
	}
	.jnh_wn ul{
		margin-top: 20px;
	}
	.jnh_wn ul li h2{
		font-size: 18px;
	}
	.mushi{
		padding: 40px 12px;
	}
	.mushi .fcate5 h2{
		white-space: nowrap;
		overflow: hidden;
	}
	/*联系我们*/
	.lxleft{
		width: 100%;
		min-height: auto;
	}
	#map{
		position: relative;
		height:80vh;
		width: 100%;
	}
	.lxone .inner{
		padding: 0 12px;
	}
	.lxone{
		padding-top: 50px;
		margin-bottom: 50px;
	}
	.lxone .lxtitle{
		font-size: 28px;
	}
	.lxway h3{
		font-size: 22px;
	}
	/*招聘*/
	#zhaopin{
		padding: 40px 0;
	}
	#zhaopin .fcate5{
		margin-bottom: 22px;
	}
	.zhaopin_ys ul{
		flex-wrap: wrap-reverse;
		padding: 0 12px;
		margin-top: 40px;
	}
	.contact-top strong{
		font-size: 24px;
	}
	.zhaopin_ys li{
		min-width: 100%;
		margin-top: 40px;
	}
	.contact-top{
		padding-bottom: 13px;
	}
	.contact-info{
		margin-top: 14px;
		margin-left: 60px;
	}
	#zhaopin .fcate5 h2{
		white-space: normal;
		overflow: hidden;
	}
	.zhaopin_list{
		padding: 0 12px;
	}
	.job_list_title .rs{
		width: 100%;
	}
	.job_list_title .dz{
		margin-left: 0;
	}
	.job_list_title{
		padding: 20px;
	}
	.job_text{
		padding-top: 60px;
		padding-right: 0;
	}
	.yingpin{
		top: 30px;
    	left: 30px;
    	right: auto;
	}
	.job_list_title .gw{
		font-size: 20px;
	}
}
@media (max-width: 500px) {
	a.atc-prev{
		margin-right: 16px;
	}
	a.atc-next{
		margin-left: 16px;
	}
	.modal-sHr .contain{
		width: 80vw;
		left: 50%;
		margin-left: -40vw;
	}
	.modal-sHr .body .line{
		padding: 22px 22px 22px 72px;
	}
	.modal-sHr .body .line .dd{
		font-size: 22px;
	}
}